Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3927

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2005-3927
Last Modified 07 Mar 2011 09:27:23
Published 30 Nov 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3927

Summary

Multiple directory traversal vulnerabilities in GuppY 4.5.9 and earlier allow remote attackers to read and include arbitrary files via (1) the meskin parameter to admin/editorTypetool.php, or the lng parameter to the in admin/inc scripts (2) archbatch.php, (3) dbbatch.php, and (4) nwlmail.php.

Vulnerable Systems

Application

  • Guppy 4.5

  • Guppy 4.5.3

  • Guppy 4.5.3a

  • Guppy 4.5.4

  • Guppy 4.5.9


References

VUPEN - ADV-2005-2635

BID - 15610

BUGTRAQ - 20051128 Guppy <= 4.5.9 Remote code execution

SECTRACK - 1015279

SECUNIA - 17790

MISC - http://rgod.altervista.org/guppy459_xpl.html

XF - guppy-file-include-directory-traversal(23319)

SREASON - 212


Last Updated: 27 May 2016 10:41:06